{
	"304001252_0": "\"Haah... Haah... Haah...\"",
	"304001252_1": "\"Miku!\"",
	"304001252_2": "\"Hang in there, Miku!\"",
	"304001252_3": "\"Hibiki... You finally said my name...\"",
	"304001252_4": "\"Forget about that. Are you hurt?\"",
	"304001252_5": "\"I'll be okay.\"",
	"304001252_6": "\"I'm more worried about you.\"",
	"304001252_7": "\"About what?\"",
	"304001252_8": "\"About Gungnir consuming you... The more you use it, the deeper it buries itself.\"",
	"304001252_9": "\"How could you know that?\"",
	"304001252_10": "\"The other Hibiki was the same way, so I know all about it.\"",
	"304001252_11": "\"I know how worried she was back then... And I know how much you're suffering now.\"",
	"304001252_12": "\"That's why I want you to get a medical checkup... Why I want you to stop putting your life on the line.\"",
	"304001252_13": "\"......\"",
	"304001252_14": "\"Please. Just listen to me, okay?\"",
	"304001252_15": "\"...That's not fair.\"",
	"304001252_16": "\"How can I refuse your help when you talk to me like that?\""
}